package com.gyee.runeconomy.dto.fitting;

import java.util.List;

public class AlarmRequest {
    private String table;
    private List<Alarm> alarmList;

    // Getters and Setters
    public String getTable() {
        return table;
    }

    public void setTable(String table) {
        this.table = table;
    }

    public List<Alarm> getAlarmList() {
        return alarmList;
    }

    public void setAlarmList(List<Alarm> alarmList) {
        this.alarmList = alarmList;
    }

}
